﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Hosts.Manager", "Hosts.Manager\Hosts.Manager.vbproj", "{89C35E3A-6452-4295-B73F-DBA6654C5CE2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89C35E3A-6452-4295-B73F-DBA6654C5CE2}.Debug|x86.ActiveCfg = Debug|x86
		{89C35E3A-6452-4295-B73F-DBA6654C5CE2}.Debug|x86.Build.0 = Debug|x86
		{89C35E3A-6452-4295-B73F-DBA6654C5CE2}.Release|x86.ActiveCfg = Release|x86
		{89C35E3A-6452-4295-B73F-DBA6654C5CE2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
